Subject: New Deals for Pocono and Long Ridge Farms
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Jan 2000 08:19:00 -0800 (PST)

Molly - Chris Germany preferred to have new deals for these.  These are 
necessary due to there being two different transportation adjustments for the 
producers' group of meters (points).  The existing deals are OK for certain 
meters, but new deals are needed for the other meters.  Please modify 
existing deals and provide new deals as follows:

       Meter(Point)
Producer  Prod Dates Deal#  These Only 
Pricing                                                                       

Pocono Energy Corp 9911 - 0002 103058  1125631 existing pricing OK - 100% 
CNG.APPAL.IF.M.I  +1 winter  with   -0.02  transportation adj
       1125642 existing pricing OK - 100% CNG.APPAL.IF.M.I  +1 winter  with   
-0.02  transportation adj
       1125651 existing pricing OK - 100% CNG.APPAL.IF.M.I  +1 winter  with   
-0.02  transportation adj

   9911 -  0002 New Deal 1125629 100% CNG.APPAL.IF.M.I  +1 winter  with   
-0.218  transportation adj
       1125708 100% CNG.APPAL.IF.M.I  +1 winter  with   -0.218  
transportation adj

Long Ridge Farms 9911 - 0002 103071  1154516 100% CNG.APPAL.IF.M.I   with   
-0.02   transportation adj
       1154517 100% CNG.APPAL.IF.M.I   with   -0.02   transportation adj

   9911 - 0002 New Deal 1154522 100% CNG.APPAL.IF.M.I   with   -0.218 
transportation adj

I need these as soon as you can.

Thanks  WRP